<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Minetest</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    </head>
    <body>
        <header>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" style="height: auto">
                <div class="carousel">
                    <div class="carousel-inner">
                        <input class="carousel-open" type="radio" id="carousel-1" name="carousel" aria-hidden="true" hidden="" checked="checked">
                        <div class="carousel-item slide1">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-2" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide2">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-3" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide3">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-4" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide4">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-5" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide5">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-6" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide6">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-7" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide7">
                        </div>
                        <input class="carousel-open" type="radio" id="carousel-8" name="carousel" aria-hidden="true" hidden="">
                        <div class="carousel-item slide8">
                        </div>
                        
                        <label for="carousel-8" class="carousel-control prev control-1">‹</label>
                        <label for="carousel-8" class="carousel-control next control-7">›</label>

                        <label for="carousel-7" class="carousel-control prev control-8">‹</label>
                        <label for="carousel-7" class="carousel-control next control-6">›</label>

                        <label for="carousel-6" class="carousel-control prev control-7">‹</label>
                        <label for="carousel-6" class="carousel-control next control-5">›</label>

                        <label for="carousel-5" class="carousel-control prev control-6">‹</label>
                        <label for="carousel-5" class="carousel-control next control-4">›</label>

                        <label for="carousel-4" class="carousel-control prev control-5">‹</label>
                        <label for="carousel-4" class="carousel-control next control-3">›</label>

                        <label for="carousel-3" class="carousel-control prev control-4">‹</label>
                        <label for="carousel-3" class="carousel-control next control-2">›</label>

                        <label for="carousel-2" class="carousel-control prev control-3">‹</label>
                        <label for="carousel-2" class="carousel-control next control-1">›</label>

                        <label for="carousel-1" class="carousel-control prev control-2">‹</label>
                        <label for="carousel-1" class="carousel-control next control-8">›</label>
                        <ol class="carousel-indicators">
                            <li>
                                <label for="carousel-1" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-2" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-3" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-4" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-5" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-6" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-7" class="carousel-bullet">•</label>
                            </li>
                            <li>
                                <label for="carousel-8" class="carousel-bullet">•</label>
                            </li>
                        </ol>
                    </div>
                </div>
                <nav id="navbar">
                    <ul class="nav">
                        <li><a href="#minetest"><img src="minetest.png" alt=""><p>C'est quoi minetest ?</p></a></li>
                        <li><a href="#howtoplay"><img src="clavier.png" alt=""><p>Comment on y joue ?</p></a></li>
                        <li><a href="#why"><img src="how.png"alt=""><p>Pourquoi y jouer ?</p></a></li>
                        <li><a href="#game"><img src="jeu.png" alt=""><p>Notre jeu</p></a></li>
                        <li><a href="#contact"><img src="contact.png"alt=""><p>Contact</p></a></li>
                    </ul>
                </nav>
            </div>
        </header>
        <main>
            <div id="minetest">
                    <h2>Présentation</h2>
                    <p>MineTest est une version libre & open-source du très connu jeu collaboratif MineCraft - développé par l’équipe de MicroSoft. Le principe est simple : à partir d’une forme géométrique très simple - en l'occurrence un cube ressemblant à un pixel - les joueurs peuvent modéliser d’une manière ludique un environnement donné. C'est un outil gratuit et libre !</p>
                    <a href="#"><img id="imgrocket" src="rocket.png"/></a>
                </div>
            </div>
            <div id="howtoplay">              
                    <h2 >Comment y jouer</h2>
                    <p class="titremetier">Comment on y joue, quel sont les commandes ?</p>
                    Les commandes sont assez simple, même si parfois, on tâtonne le clavier pour comprendre et savoir les touches.
                    Elles sont à peu près les mêmes que celles de Minecraft sur PC.
                    w : avancer
                    s : reculer
                    d : aller sur la droite
                    a : aller sur la gauche
                    i : pour ouvrir l'inventaire

                    Ce sont les commandes de bases pour pouvoir se déplacer sur la map.
                    <a href="#"><img id="imgrocket" src="rocket.png"/></a>
                </div>
            </div>
            <div id="why">
                    <h2 >Pourquoi minetest :</h2>
                    <ol>
                        <li>Apprendre à se repérer sur une carte, un plan.</li>
                        <li>Comprendre et savoir appliquer la notion d’échelle.</li>
                        <li>Découvrir les notions de cycles de vie, de chaînes et réseaux alimentaires, l’agriculture humaine, de biomes…</li>
                        <li>Découvrir les principales notions de géologies (érosion, volcanisme…).</li>
                        <li>Comprendre l’influence des conditions météorologiques, de l’Homme… sur l’environnement.</li>
                        <li>Découvrir la notion de modélisation.</li>
                        <li>Apprendre à coopérer et collaborer.</li>
                        <a href="#"><img id="imgrocket" src="rocket.png"/></a>
                </div>
            </div>
            <div id="game">
                    <h2>Notre jeu</h2>
                    <a href="#"><img id="imgrocket" src="rocket.png"/></a>
                </div>
            </div >
            <div id="contact">
                    <h2>Contact</h2>
                    <ol>
                        <li><a href="mailto:CONTACT@LEGARAGENUMERIQUE.FR">CONTACT@LEGARAGENUMERIQUE.FR</a></li>
                        <li><a href="https://gitlab.com/garagenum/"><img src ="gitlab.png" alt="gitlab"></a></li>
                        <li>01.71.28.99.46</li><img src ="tel.png" alt="telephone">
                        <li>Paris</li>
                        
                    </ol>
                    <a href="#"><img id="imgrocket" src="rocket.png"/></a>
                </div>
                <script src="main.js"></script>
    </body>
    
</html>